# The Red Matrix: view/theme/blogga/php/config.php File Reference

All Classes Namespaces Files Functions Variables Pages
config.php File Reference

## Functions

| theme_content (&$a)
| theme_post (&$a)
| theme_admin (&$a)
| theme_admin_post (&$a)
| blogtheme_form (&$a, $headimg, $headimghome)

## Function Documentation

blogtheme_form | ( | & | $a,
|  |  | $headimg,
|  |  | $headimghome
| ) |  |

Referenced by theme_admin(), and theme_content().

theme_admin | ( | & | $a | ) |

Referenced by admin_page_themes().

theme_admin_post | ( | & | $a | ) |

Referenced by admin_post().

theme_content | ( | & | $a | ) |

Theme settings

theme_post | ( | & | $a | ) |